body {
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#center {
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/image_01.jpg);
	height: 140px;
	width: 700px;
	margin-top: 10px;
	padding: 0px;
}
#navigation {
	height: 44px;
	width: 700px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#bar {
	background-image: url(images/image_02.jpg);
	height: 43px;
	width: 70px;
	float: left;
}
#content {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 684px;
	height: auto;
	margin: 0px;
	float: left;
	text-align: justify;
	padding: 0px 8px 5px;
}
#footer {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	width: 700px;
	padding: 0px;
	background-image: url(images/footer.jpg);
	height: 34px;
	float: left;
	line-height: 30px;
	margin-bottom: 10px;
}
.button {
	background-image: url(images/image_03.jpg);
	height: 43px;
	width: 90px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	line-height: 43px;
}
a:link {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #0099CC;
	text-decoration: none;
}
a:visited {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;
}
h1 {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#h1 {

	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#overlay img{ border: none; }

#overlay{ background-image: url(images/lightbox/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/lightbox/overlay.png", sizingMethod="scale");
	}
